
/* The width of the edit view in font units based on a UPM of 1000. (default: 8500) */
"1309.ibShadowedToolTip" = "A largura da visualização de texto em unidades, baseada em 1000 UPM (padrão: 8500).";

/* Text View width */
"1310.title" = "Largura da visualização de texto";

/* The width of the edit view in font units based on a UPM of 1000. (default: 8500) */
"1311.ibShadowedToolTip" = "A largura da visualização de texto em unidades, baseada em 1000 UPM (padrão: 8500).";

/* Handle size */
"1805.title" = "Tamanho da alça";

/* Small */
"1809.title" = "pequeno";

/* Normal */
"1810.title" = "Normal";

/* Large */
"1811.title" = "grande";

/* Always use light appearance */
"3o6-RA-WJv.title" = "Sempre usar aparência clara";

/* Large */
"4wP-VR-a8U.title" = "grande";

/* Display mark cloud */
"91D-Xb-mMF.title" = "Mostrar nuvem de acentos";

/* Always use light appearance */
"Kzt-Rf-2IA.title" = "Sempre usar aparência clara";

/* Info box size */
"QEV-mq-99w.title" = "Tamanho da caixa de informação";

/* Extra Large */
"VP4-ba-Zg7.title" = "Extra grande";

/* Display Unicode value */
"Zl6-SB-Tll.title" = "Exibir valor Unicode";

/* Font View */
"cO7-lg-BRb.title" = "Visualização da fonte";

/* Normal */
"kpI-Fa-Lg5.title" = "Normal";

/* Small */
"nsh-5Y-jy4.title" = "pequeno";

/* Edit View */
"wz3-nI-f6C.title" = "Visualização de texto";
